Commit 2e42081a authored by Michael Tokarev's avatar Michael Tokarev
Browse files

build-depend on libjpeg-dev not libjpeg8-dev

parent 4547016b
......@@ -6,6 +6,7 @@ qemu (2.1+dfsg-3) UNRELEASED; urgency=medium
* build-depend on gnutls-dev, not libgnutls*-dev, so the
buuld system will pick default gnutls impl (so it works for
backports and future versions)
* build-depend on libjpeg-dev not libjpeg8-dev
* minimum version of seabios is 1.7.5 (Closes: #757958)
-- Michael Tokarev <mjt@tls.msk.ru> Sat, 02 Aug 2014 13:47:26 +0400
......
......@@ -94,7 +94,7 @@ Build-Depends: debhelper (>= 9),
# other optional features we enable
# --enable-vnc
:debian:# --enable-vnc-jpeg
:debian: libjpeg8-dev,
:debian: libjpeg-dev,
# --enable-vnc-png
libpng12-dev,
# --enable-kvm linux-*
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment